<xs:schema id="XC4" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:XC4="XC4_Typ_Zpracovani"><xs:element name="XC4" type="XC4">

    <xs:key name="key_partner">
      <xs:selector xpath=".//partner" />
      <xs:field xpath="id_partner" />
    </xs:key>
    <xs:keyref name="Investor_Stavba" refer="key_partner">
      <xs:selector xpath=".//stavba" />
      <xs:field xpath="id_investor" />
    </xs:keyref>
    <xs:keyref name="Dodavatel_Stavba" refer="key_partner">
      <xs:selector xpath=".//stavba" />
      <xs:field xpath="id_dodavatel" />
    </xs:keyref>
    <xs:keyref name="Projektant_Stavba" refer="key_partner">
      <xs:selector xpath=".//stavba" />
      <xs:field xpath="id_projektant" />
    </xs:keyref>
    <xs:keyref name="Investor_Objekt" refer="key_partner">
      <xs:selector xpath=".//objekt" />
      <xs:field xpath="id_investor" />
    </xs:keyref>
    <xs:keyref name="Projektant_Objekt" refer="key_partner">
      <xs:selector xpath=".//objekt" />
      <xs:field xpath="id_projektant" />
    </xs:keyref>
    <xs:keyref name="Investor_Obdobi" refer="key_partner">
      <xs:selector xpath=".//obdobi" />
      <xs:field xpath="id_investor" />
    </xs:keyref>
    <xs:keyref name="Dodavatel_Obdobi" refer="key_partner">
      <xs:selector xpath=".//obdobi" />
      <xs:field xpath="id_dodavatel" />
    </xs:keyref>
    <xs:key name="keyMJ">
      <xs:selector xpath=".//MJ" />
      <xs:field xpath="id_mj" />
    </xs:key>
    <xs:keyref name="MJ_Objekt" refer="keyMJ">
      <xs:selector xpath=".//objekt" />
      <xs:field xpath="id_mj" />
    </xs:keyref>
    <xs:keyref name="MJ_polozka" refer="keyMJ">
      <xs:selector xpath=".//polozka" />
      <xs:field xpath="id_mj" />
    </xs:keyref>
    <xs:key name="keyObjekt">
      <xs:selector xpath=".//objekt" />
      <xs:field xpath="id_objekt" />
    </xs:key>
    <xs:key name="keyDodatek">
      <xs:selector xpath=".//dodatek" />
      <xs:field xpath="id_dodatek" />
    </xs:key>
    <xs:keyref name="Dodatek_polozka" refer="keyDodatek">
      <xs:selector xpath=".//polozka" />
      <xs:field xpath="id_dodatek" />
    </xs:keyref>
    <xs:keyref name="Dodatek_mnozstvi_dodatek_pr" refer="keyDodatek">
      <xs:selector xpath=".//mnozstvi_dodatek" />
      <xs:field xpath="id_dodatek" />
    </xs:keyref>
    <xs:keyref name="Objekt_Polozka_fa" refer="keyObjekt">
      <xs:selector xpath=".//polozka_fa" />
      <xs:field xpath="id_objekt" />
    </xs:keyref>
    <xs:keyref name="Objekt_ZP" refer="keyObjekt">
      <xs:selector xpath=".//ZP" />
      <xs:field xpath="id_objekt" />
    </xs:keyref>
    <xs:key name="keyPolozka">
      <xs:selector xpath=".//polozka" />
      <xs:field xpath="id_polozka" />
    </xs:key>
    <xs:keyref name="polozka_polozka_cerp" refer="keyPolozka">
      <xs:selector xpath=".//polozka_cerp" />
      <xs:field xpath="id_polozka" />
    </xs:keyref>
    <xs:keyref name="Investor_faktura" refer="key_partner">
      <xs:selector xpath=".//faktura" />
      <xs:field xpath="id_investor" />
    </xs:keyref>
    <xs:keyref name="Investor_ZP" refer="key_partner">
      <xs:selector xpath=".//ZP" />
      <xs:field xpath="id_investor" />
    </xs:keyref>
    <xs:keyref name="Dodavatel_faktura" refer="key_partner">
      <xs:selector xpath=".//faktura" />
      <xs:field xpath="id_dodavatel" />
    </xs:keyref>
    <xs:keyref name="Dodavatel_ZP" refer="key_partner">
      <xs:selector xpath=".//ZP" />
      <xs:field xpath="id_dodavatel" />
    </xs:keyref>
    <xs:keyref name="Objekt_hodnota_PSR" refer="keyObjekt">
      <xs:selector xpath=".//hodnota_PSR" />
      <xs:field xpath="id_objekt" />
    </xs:keyref>
    <xs:keyref name="Dodavatel_hodnota_PSR" refer="key_partner">
      <xs:selector xpath=".//hodnota_PSR" />
      <xs:field xpath="id_partner" />
    </xs:keyref>
    <xs:key name="key_JRBU">
      <xs:selector xpath=".//polozka_JRBU" />
      <xs:field xpath="id_jrbu" />
    </xs:key>
    <xs:keyref name="JRBU_Dodatek" refer="key_JRBU">
      <xs:selector xpath=".//dodatek" />
      <xs:field xpath="id_jrbu" />
    </xs:keyref>
    <xs:key name="key_Polozka_KL">
      <xs:selector xpath=".//polozka_KL" />
      <xs:field xpath="id_PKL" />
    </xs:key>
    <xs:keyref name="StavDil_Polozka_kl" refer="key_Polozka_KL">
      <xs:selector xpath=".//dodatek" />
      <xs:field xpath="id_PKL" />
    </xs:keyref>
    <xs:keyref name="Polozka_Polozka_kl" refer="key_Polozka_KL">
      <xs:selector xpath=".//polozka" />
      <xs:field xpath="id_PKL" />
    </xs:keyref>
  </xs:element><xs:complexType name="XC4"><xs:sequence><xs:element name="verze" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Verze formátu dokumentu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_100" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Volitelný název dokumentu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="obsah" type="Obsah" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Indikuje z jaké oblasti přenosu jsou data souboru (soupis prací, nabídka, dodatky, zjišťovací protokoly, faktury).
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="mena" type="String_10" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Symbol měny v které jsou finanční částky. Default je místní nastavení (Euro).</xs:documentation>
        </xs:annotation>

      </xs:element><xs:element name="sazba_dph1" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Sazba DPH 1. Default je aktuální  sazba (19%).</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="sazba_dph2" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Sazba DPH 2. Default je aktuální  sazba (10%).</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="sazba_dph3" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Sazba DPH 3. Default je aktuální  sazba (0%).</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="jazyk" type="String_20" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jazyk, ve kterém jsou data (krajina - místní nastavení). 2 znaky podle ISO 639-1. Default je místní nastavení.</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="jazyk_2" type="String_20" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Druhá jazyková verze textů (například nazev_jazyk_2). 2 znaky podle ISO 639-1.</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="KL" type="KL" maxOccurs="1" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Krycí list stavby. Položky kryího listu (PKL) představují nákladové položky, které se evidují za celý objekt, mimo položkový rozpočet.
            PKL jsou hiearchicky členěny: Kořen je vždy celkový součet všech nákladů, meziúrovně jsou součtem podřízených úrovní.
            PKL na poslední úrovni hiearchie jsou buď cenou položek rozpočtu, které patří do příslušné PKL (id_PKL), nebo je jejich hodnota
            vypočítána pomocí koeficientu.
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="SR" type="SR" maxOccurs="1" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Souhrnný rozpočet stavby
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="stavba" type="Stavba" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Obsahuje údaje stavby, objektovou skladbu s položkami rozpočtu členěnými do stavebních dílů</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="partneri" type="Partneri" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Číselník partnerů</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="merneJednotky" type="MerneJednotky" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Číselník měrných jednotek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="monitoring" type="Monitoring" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Monitoring</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="realizace" type="Realizace" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Čerpání položek soupisu prací podle zjišťovacích protokolů a faktur.
            V připadě přenosu soupisu prací obsahuje parametry čerpání stavby.
            V případě přenosu čerpání obsahju zjišťovací protokoly a/nebo fakturách zpravidla rozdělené do období.
            Zjišťovací protokoly obsahují informace o čerpání položek rozpočtu. Množství dodatku se čerpá v rámci celého množství položky rozpočtu.
            Faktury mohou být členěné na položky, položka faktury představuje čerpání objektu v daném období pro daného investora.
            Při přenosu čerpání je potřeba přenášet i základní údaje o stavbě, objektové skladbě a položkách rozpočtu, aby bylo možné spárovat čerpané položky a položky rozpočtu, případně položky faktury s objekty.
          </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="KL"><xs:annotation>
      <xs:documentation>
        Krycí list stavby
      </xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Značka krycího listu stavby</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_50" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název krycího listu stavby</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_50" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název krycího listu - druhý jazyk </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="struktura_KL" type="Struktura_KL" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Struktura krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Struktura_KL"><xs:annotation>
      <xs:documentation>Struktura krycího listu</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="polozka_KL" type="Polozka_KL" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Polozka_KL"><xs:annotation>
      <xs:documentation>Položka krycího listu</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_PKL" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID položky krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Značka položky kycího listu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_100" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název položky krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_100" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Druhý jazyk názvu krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="polozka_SO" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka typu stavební objekt: do této položky mohou být zatříděny jen položky rozpočtu objektu typu "Stavební objekt"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="polozka_PS" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka typu provozní soubor: do této položky mohou být zatříděny jen položky rozpočtu objektu typu "Provozní soubor"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="typ_vypoctu" type="TypVypoctu_PKL" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Typ výpočtu u položky krycího listu	</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="vzorec" type="String_300" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Vzorec pro výpočet položky s typ_vypoctu = "VZOREC".
            Syntaxe: vzorec může obsahovat čísla, aritmetické operátory, zástupce hodnot ostatních položek KL a koeficienty.
            Hodnoty ostatních položek KL se zadávají ve tvaru značka položky KL uzavřená v hranatých závorkách například [HSV].
            Koeficienty jsou proměnné, jejichž hodnoty jsou zadány na stavbě nebo jednotlivých objektech. Pokud objekt nemá definovaný vlastní koeficient,
            platí koeficient z nadřízeného objektu (stavby). Koeficenty jsou definovány ve tvaru značka koeficientu ve špičaté závorce (např. {K1}).
            Hodnoty koeficientů jsou v elemtnu "Koeficienty_PKL".
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zaklad_dph1" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Základ DPH 1 pro výpočet položky s typ_vypoctu = "ZADANA_CENA"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zaklad_dph2" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Základ DPH 2 pro výpočet položky s typ_vypoctu = "ZADANA_CENA"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zaklad_dph3" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Základ DPH 3 pro výpočet položky s typ_vypoctu = "ZADANA_CENA"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="koeficienty_PKL" type="Koeficienty_PKL" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Koeficienty položek krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="struktura_PKL" type="Struktura_KL" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Struktura položek krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Koeficienty_PKL"><xs:sequence maxOccurs="unbounded"><xs:element name="koeficient_PKL" type="Koeficient_PKL" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Hodnoty koeficientů ve vzorci pro výpočet položky KL </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Koeficient_PKL"><xs:annotation>
      <xs:documentation>Hodnota koeficientu ve vzorci pro výpočet položky KL </xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="znacka" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            značka koeficientu ve vzorci
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="hodnota" type="Decimal_15_6" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            hodnota koeficientu
          </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="SR"><xs:annotation>
      <xs:documentation>
        Souhrnný rozpočet stavby
      </xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Značka souhrnného rozpočtu stavby</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_50" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název souhrnného rozpočtu stavby</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_50" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název souhrnného rozpočtu stavby - druhý jazyk</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="struktura_SR" type="Struktura_SR" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Struktura souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Struktura_SR"><xs:annotation>
      <xs:documentation>Struktura souhrnného rozpočtu</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="polozka_SR" type="Polozka_SR" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Polozka_SR"><xs:annotation>
      <xs:documentation>Položka souhrnného rozpočtu</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_PSR" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID položky souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Značka položky souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_100" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název položky souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_100" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název položky souhrnného rozpočtu - druhý jazyk</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="typ_psr" type="TypPSR" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            Typ položky souhrnného rozpočtu: Zdroj / Potřeba / Potřeba na objekty.
            Zdroj představuje příjmovou strántku souhrnného rozpočtu.
            Potřeba představuje výdajovou stránku souhrnného rozpočtu.
            Potřeba na objekty je výdaj, který se eviduje na úrovni objektu (v případě více úrovní objektové skladby musí být na poslední úrovni objektů, tj. na objektu který nemá podobjekty). Tyto položky by měly odpovídat položkám krycího listu (KL) stavby.
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="polozka_SO" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka typu stavební objekt: tato položka může obsahovat jen náklady objektu typu "Stavební objekt"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="polozka_PS" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka typu stavební objekt: tato položka může obsahovat jen náklady objektu typu "Provozní soubor"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="typ_vypoctu" type="TypVypoctuPSR" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Způsob výpočtu položky souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="vzorec" type="String_300" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Vzorec pro výpočet položky s typ_vypoctu = "VZOREC".
            Syntaxe: vzorec může obsahovat čísla, aritmetické operátory, zástupce hodnot ostatních položek SR a koeficienty.
            Hodnoty ostatních položek SR se zadávají ve tvaru značka položky SR uzavřená v hranatých závorkách například [HSV].
            Koeficienty jsou proměnné, jejichž hodnoty jsou zadány na stavbě nebo jednotlivých objektech. Pokud objekt nemá definovaný vlastní koeficient, platí koeficient z nadřízeného objektu (stavby). Koeficenty jsou definovány ve tvaru značka koeficientu ve špičaté závorce (např. {K1}). Hodnoty koeficientů jsou v elemtnu "Koeficienty_PSR".
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nepocitat_skutecnost" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Určuje, zda položka bude ve fázi skutečnosti přepočítávat podle vzorce. Ve fázi plánu se cena položky stanoví výpočtem z ostatních položek, ve fázi realizace jsou známy přesné hodnoty.</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="skupina" type="String_15" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Číslo příslušné položky z registru akcí</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="koeficienty_PSR" type="Koeficienty_PSR" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Hodnoty koeficientů ve vzorci pro výpočet položky  SR</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="rozpis_hodnot_PSR" type="Rozpis_Hodnot_PSR" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Rozpis hodnoty položky souhrnného rozpočtu na roky, objekty a investory. Na objekty se rozepisují položky které mají indikaci polozka_SO = true nebo polozka_PS = true. </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="struktura_PSR" type="Struktura_SR" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Struktura souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Koeficienty_PSR"><xs:annotation>
      <xs:documentation>Hodnoty koeficientů ve vzorci pro výpočet položky SR</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="koeficient_PSR" type="Koeficient_PSR" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Hodnota koeficientu ve vzorci pro výpočet položky SR</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Koeficient_PSR"><xs:annotation>
      <xs:documentation>Koeficient vzorce výpočtu položky SR</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="znacka" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            značka koeficientu ve vzorci
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="hodnota" type="Decimal_15_6" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            hodnota koeficientu
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_objekt" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>ID objektu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Rozpis_Hodnot_PSR"><xs:annotation>
      <xs:documentation>Rozpis hodnoty položky souhrnného rozpočtu na roky, objekty a investory. Na objekty se rozepisují položky které mají indikaci polozka_SO = true nebo polozka_PS = true.</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="hodnota_PSR" type="Hodnota_PSR" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Hodnota položky souhrnného rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Hodnota_PSR"><xs:annotation>
      <xs:documentation>Hodnota položky souhrnného rozpočtu</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_partner" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>ID partnera - investora</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="rok" type="Rok" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Rok</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="oc" type="Money" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Cena - plán</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="oc_skutecnost" type="Money" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Cena - skutečnost</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_objekt" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>ID objektu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Stavba"><xs:sequence><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Číslo stavby</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_100" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Název stavby</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_100" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název stavby - druhý jazyk</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="varianta" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Interní údaj NDS – označení varianty, kterou definuje NDS a je obsahem slepého soupisu prací.</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zahajeni" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum zahájení</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dokonceni" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum dokončení</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_investor" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Investor (odkaz do číselníku partnerů)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_dodavatel" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Dodavatel (odkaz do číselníku partnerů)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_projektant" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Projektant  (odkaz do číselníku partnerů)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="JRBU" type="JRBU" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jednací řízení bez uveřejnění</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="objekty" type="Objekty" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Objektová skladba</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="JRBU"><xs:annotation>
      <xs:documentation>Jednací řízení bez uveřejnění</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="rezerva" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Výše finanční rezervy v jednotkách měny</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="procento_rezervy" type="Percent" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Procento finanční rezervy</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="seznam_JRBU" type="Seznam_JRBU" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Seznam JŘBU (jednací řízení bez uveřejnění) - ŘSD</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Seznam_JRBU"><xs:annotation>
      <xs:documentation>Seznam JŘBU (jednací řízení bez uveřejnění) - ŘSD</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="polozka_JRBU" type="Polozka_JRBU" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Údaje JŘBU (jednací řízení bez uveřejnění) - ŘSD</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Polozka_JRBU"><xs:annotation>
      <xs:documentation>Údaje JŘBU (jednací řízení bez uveřejnění) - ŘSD</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_jrbu" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID JŘBÚ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Název JŘBÚ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název JŘBÚ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="popis" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Podrobný popis JŘBÚ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="vypracoval" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby, která vypracovala JŘBÚ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dat_vyprac" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum vypracování JŘBÚ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název JŘBÚ v jazykové verzi</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="popis_jazyk_2" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Podrobný popis JŘBÚ v jazykové verzi</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="schvaleno" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum schválení JŘBÚ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="uzavren" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Indikuje že dodatek JŘBÚ je smluvně uzavřený.
            Defaultní hodnota je "false".
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="rezerva" type="Money" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Částka, o kterou se zvyšuje finanční rezerva stavby</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Objekty"><xs:annotation>
      <xs:documentation>Seznam objektů</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="objekt" type="Objekt" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Údaje o objektu.
            Objekt může být členěný na další objekty (podobjekty),
            počet úrovní podobjektů není omezený.
            Pouze poslední úroveň objektů (t.j. objekt který nemá podobjekt) se dále člení na stavební díly a ty obsahují položky rozpočtu.
            Jen poslední úroveň objektů může mít dodatky.
          </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Objekt"><xs:sequence><xs:element name="id_objekt" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID objektu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Číslo objektu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_100" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název objektu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_200" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název objektu - druhý jazyk</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_investor" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Investor (odkaz do číselníku  partnerů</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_projektant" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Projektant (odkaz do číselníku  partnerů)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="mnozstvi" type="Amount" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Počet měrných jednotek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_mj" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Měrná jednotka (odkaz do číselníku  měrných jednotek)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="vypracoval" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Vypracoval rozpočet</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dat_zadani" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum zadání</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dat_nabidky" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum nabídky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zahajeni" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum zahájení objektu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dokonceni" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum dokončení objektu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="skupinaObjektu" type="SkupinaObjektu" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Typ skupiny objektů:
            - stavební objekt
            - provozní soubor
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="KL_objektu" type="KL_objektu" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Krycí list objektu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="objekty" type="Objekty" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Členění na podobjekty</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="stavDily" type="StavDily" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Seznam stavebních dílů objektu.
            Stavební díl musí být napojen na objekt na poslední úrovni.
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dodatky" type="Dodatky" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Seznam dodatků objektu.
            Dodatek musí být napojený na objekt na poslední úrovni.
          </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="KL_objektu"><xs:annotation>
      <xs:documentation>Krycí list objektu - koeficienty a hodnoty. Zde jsou pro daný objekt uvedeny hodnoty koeficientů vzorců pro výpočet položek KL (TypVypoctu_PKL = "VZOREC") a hodnoty položek KL TypVypoctu_PKL = "ZADANA_CENA"</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="koeficienty_PKL_obj" type="Koeficienty_PKL_obj" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Koeficienty vzorců položek krycího listu objektu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="hodnoty_PKL_obj" type="Hodnoty_PKL_obj" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            hodnoty položek krycího listu zadávaných na objektu
          </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Koeficienty_PKL_obj"><xs:annotation>
      <xs:documentation>Koeficienty vzorců položek krycího listu objektu</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="koeficient_PKL_obj" type="Koeficient_PKL_obj" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Koeficient vzorce položky krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Koeficient_PKL_obj"><xs:annotation>
      <xs:documentation>Koeficient vzorce položky krycího listu</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_PKL" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID položky krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            značka proměnné koeficientu ve vzorci položky krycího listu
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="hodnota" type="Decimal_15_6" minOccurs="1">
        <xs:annotation>
          <xs:documentation>hodnota koeficientu ve vzorci položky krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Hodnoty_PKL_obj"><xs:annotation>
      <xs:documentation>
        hodnoty položek krycího listu zadávaných na objektu
      </xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="hodnota_PKL_obj" type="Hodnota_PKL_obj" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Hodnoty položky krycího listu objektu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Hodnota_PKL_obj"><xs:annotation>
      <xs:documentation>Hodnoty položky krycího listu objektu</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_PKL" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID položky krycího listu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zaklad_dph1" type="Money" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Základ daně DPH 1</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zaklad_dph2" type="Money" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Základ daně DPH 2</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zaklad_dph3" type="Money" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Základ daně DPH 3</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="StavDily"><xs:annotation>
      <xs:documentation>Seznam stavebních dílů objektu. Musí být napojený na objekt na poslední úrovni.</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="stavDil" type="StavDil" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Stavební díl. Obsahuje položky rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="StavDil"><xs:sequence><xs:element name="id_stavdil" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID stavebního dílu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Číslo stavebního dílu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_160" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Název stavebního dílu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_160" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Stavební díl - druhý jazyk</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_PKL" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Příslušnost stav.dílu do oddílu KL (defaultní položka KL pro položky stavebního dílu)
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="polozky" type="Polozky" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Seznam položek rozpočtu patřících pod stavební díl</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Polozky"><xs:annotation>
      <xs:documentation>Položky</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="polozka" type="Polozka" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Polozka"><xs:annotation>
      <xs:documentation>Údaje položky rozpočtu.</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_polozka" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID položky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Číslo položky rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_160" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Název položky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_160" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název položky v druhém jazyce</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="varianta" minOccurs="1" type="String_3">
        <xs:annotation>
          <xs:documentation>Varianta položky - značka pro rozlišení položky, například rozlišení položek se stejným číslem</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="por_cislo" type="Integer" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Pořadové číslo položky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="popis" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Doplňující popis položky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="popis_jazyk_2" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Doplňující popis položky v druhém jazyce</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_PKL" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            příslušnost položky do oddílu KL
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="typ_polozky" type="TypPolozkyRozpoctu" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Druh položky rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_mj" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Měrná jednotka (odkaz do číselníku měrných jednotek)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="mnozstvi" type="Amount" minOccurs="1">
        <xs:annotation>
          <xs:documentation>
            Množství položky rozpočtu
            mnozstvi = mnozstvi_puvodni púvodní + suma( mnozstvi_dodatky)
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="mnozstvi_puvodni" type="Amount" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Původní množství položky bez dodatků</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="mnozstvi_dodatky" type="Mnozstvi_dodatky" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Změny množství položky za dodatky. Dodatky musí být založené na objektu, kam patří položka.</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="vymera" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Popis postupu výpočtu množství položky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="joc" type="Money" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Jednotková cena položky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="typ_sazby_dph" minOccurs="1" type="TypSazbyDPH">
        <xs:annotation>
          <xs:documentation>Sazba DPH podle hodnot SAZBA1,SAZBA2,SAZBA3 na stavbě (hodnoty 1,2,3)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="jhm1" type="Amount" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jednotková hmotnost</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="jhm2" type="Amount" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jednotková hmotnost - odvoz suti</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zahajeni" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum zahájení</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dokonceni" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum dokončení</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="specifikace" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Specifikace (podrobný popis)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zakladni_polozka" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Pokud je hodnota "false", jedná se o položku založenou dodatkem</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_dodatek" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Dodatek, kterým byla položka založená (odkaz do seznamu dodatků na objektu, kam patří položka)
            V případě, že zakladni_polozka = "false"
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_PolozkaMonitoring" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Kód položky monitoringu. Zatřídění položky do struktury monitoringu.</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="monitoring_ridici" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Indikace že položka je řídící ve skupině monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="monitoring_ridici_mnozstvi" type="Amount" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Množství řídící položky ve skupině monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="navaznePolozky" type="Polozky" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Seznam položek navazujících na položku rozpočtu.
            Navazující položky jsou položky, které jsou nějakým způsobem vázané na jinou položku – např. specifikace k montážní položce.
            Na navazující položku se už nemůže vázat jiná položka.
          </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Mnozstvi_dodatky"><xs:sequence maxOccurs="unbounded"><xs:element name="mnozstvi_dodatek" type="Mnozstvi_dodatek" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Množství položky za dodatek</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Mnozstvi_dodatek"><xs:sequence><xs:element name="id_dodatek" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Dodatek (odkaz do seznamu dodatků na objektu, kam patří položka)</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="mnozstvi" type="Amount" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Dodatkované množství položky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="vymera" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Výpočet výměry množství dodatku položky</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Dodatky"><xs:annotation>
      <xs:documentation>Seznam dodatků objektu. Musí být napojený na objekt poslední úrovně.</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="dodatek" type="Dodatek" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Údaje o dodatku.
            Dodatkem je změněné a odsouhlasené množství položky rozpočtu (množství_dodatku), prípadně je dodatkem založená nová položka.
          </xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Dodatek"><xs:annotation>
      <xs:documentation>Údaje o dodatku. Dodatkem je změněné a odsouhlasené množství položky rozpočtu (množství_dodatku), prípadně je dodatkem založená nová položka.</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="id_dodatek" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID dodatku</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Číslo dodatku</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název dodatku</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název dodatku - druhý jazyk</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="vypracoval" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Vypracoval dodatek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dat_vyprac" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum vypracování dodatku</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="uzavren" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>
            Indikuje že dodatek je schválený - smluvně uzavřený.
            Defaultní hodnota je False.
          </xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="schvaleno" type="Date" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Datum schválení dodatku</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zduvodneni" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Zdůvodnění dodatku</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="popis_zmen" type="String_MAX" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Popis změn, které způsobily dodatek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_jrbu" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>ID JŘBÚ, do něhož dodatek spadá</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_dodavatele" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby zastupující dodavatelskou firmu odpovědné za dodatek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_projektanta" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby zastupující projekční firmu odpovědné za dodatek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_dozor" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby ve funkci stavební dozor</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_spravce" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby - správce stavby</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_zamestnance_rsd" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby - zaměstnance ŘSD odpovědné za schválení dodatku</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_inzenyra" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby - inženýra stavby odpovědného za dodatek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_supervizi" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby - supervizora stavby odpovědného za dodatek</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="za_zamestnance_podle_par_12" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno osoby - zaměstnance odpovědného za dodatek podle paragrafu 12</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Partneri"><xs:annotation>
      <xs:documentation>Číselník partnerů. Obsahuje údaje o externích firmách.</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="partner" type="Partner" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Údaje externí firmy</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Partner"><xs:annotation>
      <xs:documentation>Partner</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_partner" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID partnera</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_50" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Číslo partnera</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_128" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Název partnera</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_128" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název partnera - druhý jazyk</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="ico" type="String_15" minOccurs="0">
        <xs:annotation>
          <xs:documentation>IČO</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="dic" type="String_20" minOccurs="0">
        <xs:annotation>
          <xs:documentation>DIČ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="ulice" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Ulice</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="mesto" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Město</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="psc" type="String_6" minOccurs="0">
        <xs:annotation>
          <xs:documentation>PSČ</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="pobox" type="String_25" minOccurs="0">
        <xs:annotation>
          <xs:documentation>P.O. BOX</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="telefon" type="String_25" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Telefonní číslo</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="fax" type="String_25" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Faxové číslo</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="www_stranky" type="String_300" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Webové stránky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="e_mail" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>E-mail</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="bank_ucet" type="String_18" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Bankovní účet</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zastupce_jmeno" type="String_30" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Jméno zástupce</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zastupce_prijmeni" type="String_30" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Příjmení zástupce</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="zastupce_titul" type="String_15" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Titul zástupce</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="MerneJednotky"><xs:annotation>
      <xs:documentation>Číselník měrných jednotek</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="MJ" type="MJ" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Údaje měrné jednotky</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="MJ"><xs:annotation>
      <xs:documentation>Číselník měrných jednotek</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_mj" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>ID měrné jednotky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_10" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Zkratka měrné jednotky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka_jazyk_2" type="String_10" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Zkratka měrné jednotky v druhém jazyce</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_50" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název měrné jednotky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_50" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název měrné jednotky v druhém jazyce</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Monitoring"><xs:annotation>
      <xs:documentation>Monitoring</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Značka monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_60" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Druhý jazyk názvu monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="polozkyMonitoring" type="PolozkyMonitoring" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Struktura položek monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="PolozkyMonitoring"><xs:annotation>
      <xs:documentation>Položky monitoringu</xs:documentation>
    </xs:annotation><xs:sequence maxOccurs="unbounded"><xs:element name="polozkaMonitoring" type="PolozkaMonitoring" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Položka monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="PolozkaMonitoring"><xs:annotation>
      <xs:documentation>Položka monitoringu</xs:documentation>
    </xs:annotation><xs:sequence><xs:element name="id_PolozkaMonitoring" type="ID" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Kód položky monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="znacka" type="String_15" minOccurs="1">
        <xs:annotation>
          <xs:documentation>Značka položky monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev" type="String_80" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Název položky monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="nazev_jazyk_2" type="String_80" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Druhý jazyk názvu položky monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="id_mj" type="ID" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Kód měrné jednotky položky monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="polozkyMonitoring" type="PolozkyMonitoring" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Struktura položek monitoringu</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:complexType name="Realizace"><xs:sequence><xs:element name="typ_pozastavky" type="TypPozastavky" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Typ pozastávky</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="cerpani_dodatku" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Pokud "true", čerpají se zvlášť dodatky a původní množství. Default je "false"</xs:documentation>
        </xs:annotation>
      </xs:element><xs:element name="rozlisovat_stornoZP" type="Boolean" minOccurs="0">
        <xs:annotation>
          <xs:documentation>Pokud "true", rozdělují se zjišťovací protokoly(ZP) na "storno" ZP, které mohou obsahovat jen záporné množství čerpání polože rozpočtu. Default je "false"</xs:documentation>
        </xs:annotation>
      </xs:element></xs:sequence></xs:complexType><xs:simpleType name="Amount">
    <xs:annotation>
      <xs:documentation>decimal(19,6)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:decimal">
      <xs:totalDigits value="19" />
      <xs:fractionDigits value="6" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="Boolean">
    <xs:annotation>
      <xs:documentation>Boolean (True|False)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:boolean" />
  </xs:simpleType><xs:simpleType name="Decimal_15_6">
    <xs:annotation>
      <xs:documentation>decimal(15,6)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:decimal">
      <xs:totalDigits value="15" />
      <xs:fractionDigits value="6" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="Date">
    <xs:annotation>
      <xs:documentation>Date</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:date" />
  </xs:simpleType><xs:simpleType name="ID">
    <xs:annotation>
      <xs:documentation>Klíčový údaj jedinečný pro datovou větu v celém souboru</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="Integer">
    <xs:annotation>
      <xs:documentation>Integer</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:integer" />
  </xs:simpleType><xs:simpleType name="Rok">
    <xs:annotation>
      <xs:documentation>Rok</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:integer">
      <xs:minInclusive value="1900" />
      <xs:maxInclusive value="2100" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="Money">
    <xs:annotation>
      <xs:documentation>decimal(19,4)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:decimal">
      <xs:totalDigits value="19" />
      <xs:fractionDigits value="4" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="Percent">
    <xs:annotation>
      <xs:documentation>decimal(8,4)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:decimal">
      <xs:totalDigits value="8" />
      <xs:fractionDigits value="4" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_3">
    <xs:annotation>
      <xs:documentation>string(3)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="3" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_5">
    <xs:annotation>
      <xs:documentation>string(5)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="5" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_6">
    <xs:annotation>
      <xs:documentation>string(6)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="6" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_7">
    <xs:annotation>
      <xs:documentation>string(7)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="7" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_10">
    <xs:annotation>
      <xs:documentation>string(10)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:minLength value="0" />
      <xs:maxLength value="10" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_15">
    <xs:annotation>
      <xs:documentation>string(15)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="15" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_18">
    <xs:annotation>
      <xs:documentation>string(18)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="18" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_20">
    <xs:annotation>
      <xs:documentation>string(20)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="20" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_25">
    <xs:annotation>
      <xs:documentation>string(25)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="25" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_30">
    <xs:annotation>
      <xs:documentation>string(30)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="30" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_50">
    <xs:annotation>
      <xs:documentation>string(50)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="50" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_60">
    <xs:annotation>
      <xs:documentation>string(60)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="60" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_80">
    <xs:annotation>
      <xs:documentation>string(80)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="80" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_100">
    <xs:annotation>
      <xs:documentation>string(100)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="100" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_128">
    <xs:annotation>
      <xs:documentation>string(128)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="128" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_160">
    <xs:annotation>
      <xs:documentation>string(160)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="160" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_200">
    <xs:annotation>
      <xs:documentation>string(200)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="200" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_300">
    <xs:annotation>
      <xs:documentation>string(300)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:maxLength value="300" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="String_MAX">
    <xs:annotation>
      <xs:documentation>String bez omezení</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypPolozkyRozpoctu">
    <xs:restriction base="xs:string">
      <xs:enumeration value="PRACE" />
      <xs:enumeration value="MATERIAL" />
      <xs:enumeration value="PROFESE" />
      <xs:enumeration value="STROJ" />
      <xs:enumeration value="OSTATNI" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypPozastavky">
    <xs:annotation>
      <xs:documentation>Určuje zda se pozastávka a zádržné počítá včetně anebo bez DPH</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:enumeration value="S_DPH" />
      <xs:enumeration value="BEZ_DPH" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypSazbyDPH">
    <xs:restriction base="xs:string">
      <xs:enumeration value="SAZBA1" />
      <xs:enumeration value="SAZBA2" />
      <xs:enumeration value="SAZBA3" />
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypZadaniFaktury">
    <xs:annotation>
      <xs:documentation>Způsob zadání faktury. Buď vygenerováním ze zjišťovacích protokolů (AUTOMATICKY) anebo přímo zadaná (MANUALNE)</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:enumeration value="AUTOMATICKY">
        <xs:annotation>
          <xs:documentation>Faktura vytvořená ze zjišťovacích protokolů</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="MANUALNE">
        <xs:annotation>
          <xs:documentation>Ručne založená faktura bez vazby na zjišťovací protokoly</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypSkupinaPolozekRozpoctu">
    <xs:annotation>
      <xs:documentation>
        Určuje vztah položky rozpočtu a jejích navazujících položek. Pokud je hodnota "NE", navazující položky vstupují do rozpočtu jako samostatné položky, jinak do rozpočtu vstupuje jen hlavní položka a navazující položky podle hodnoty parametru určují cenu a množství hlavní položky.
      </xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:enumeration value="NE">
        <xs:annotation>
          <xs:documentation>Není žádný vztah, navazující položky vystupují jako samostatné položky.</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="CENA_MNOZSTVI">
        <xs:annotation>
          <xs:documentation>Cena i množství položky rozpočtu se vysčítá z navazujících položek. </xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="MNOZSTVI">
        <xs:annotation>
          <xs:documentation>Množství položky rozpočtu se vysčítá z navazujících položek, cena se zadává.</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="CENA">
        <xs:annotation>
          <xs:documentation>Cena položky rozpočtu se vysčítá z navazujících položek, množství se zadává.</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="NIC">
        <xs:annotation>
          <xs:documentation>Cena i množství položky rozpočtu se zadává.</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="Obsah">
    <xs:annotation>
      <xs:documentation>Indikuje z jaké oblasti přenosu jsou data souboru (soupis prací, nabídka, dodatky, zjíšťovací protokoly, faktury). </xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:enumeration value="SP">
        <xs:annotation>
          <xs:documentation>Soupis prací</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="PZ">
        <xs:annotation>
          <xs:documentation>Nabídka zhotovitele</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="DS">
        <xs:annotation>
          <xs:documentation>Dodatky soupisu prací</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="ZP">
        <xs:annotation>
          <xs:documentation>Zjišťovací protokoly</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="FA">
        <xs:annotation>
          <xs:documentation>Fakturace</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypVypoctu_PKL">
    <xs:restriction base="xs:string">
      <xs:enumeration value="VZOREC">
        <xs:annotation>
          <xs:documentation>Dopočítávané z předchozích položek</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="ZADANA_CENA">
        <xs:annotation>
          <xs:documentation>Přímo zadaná částka</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="POLOZKY_ROZPOCTU">
        <xs:annotation>
          <xs:documentation>Součet cen položek rozpočtu</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="SOUCET">
        <xs:annotation>
          <xs:documentation>Vysčítané z nižších úrovní</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypVypoctuPSR">
    <xs:restriction base="xs:string">
      <xs:enumeration value="VZOREC">
        <xs:annotation>
          <xs:documentation>Dopočítavané z předchozích položek SR</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="ZADANA_CENA">
        <xs:annotation>
          <xs:documentation>Přímo zadaná částka</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="SOUCET">
        <xs:annotation>
          <xs:documentation>Vysčítané z nižších úrovní</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="TEXT">
        <xs:annotation>
          <xs:documentation>Text</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="SkupinaObjektu">
    <xs:restriction base="xs:string">
      <xs:enumeration value="SO">
        <xs:annotation>
          <xs:documentation>Stavební objekt</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="PS">
        <xs:annotation>
          <xs:documentation>Provozní soubor</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypPolozkyFaktury">
    <xs:restriction base="xs:string">
      <xs:enumeration value="OBJEKT">
        <xs:annotation>
          <xs:documentation>Položka je za objekt rozpočtu </xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="PKL">
        <xs:annotation>
          <xs:documentation>Fakturace za položku krycího listu</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType><xs:simpleType name="TypPSR">
    <xs:annotation>
      <xs:documentation>Typ položky souhrnného rozpočtu</xs:documentation>
    </xs:annotation>
    <xs:restriction base="xs:string">
      <xs:enumeration value="ZDROJ">
        <xs:annotation>
          <xs:documentation>Zdroj rozepisovaný za stavbu</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="POTREBA">
        <xs:annotation>
          <xs:documentation>Potřeba (náklad)</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
      <xs:enumeration value="POTREBA_OBJEKTY">
        <xs:annotation>
          <xs:documentation>Zdroj rozepisovaný na objekty</xs:documentation>
        </xs:annotation>
      </xs:enumeration>
    </xs:restriction>
  </xs:simpleType></xs:schema>